@charset "utf-8";

/*Gloable View*/

.btn {
	text-decoration: none;
	color: rgba(247,252,254,1.00);
	display: inline-block;
	padding-left: 0.5rem;
	font-size: 1.8rem;
	margin-right: 0.5rem;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	vertical-align: middle;
}

header {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 300%;	
}

.banner {
	background-repeat: no-repeat;
	background-image: url(../img/banner0.png);
	background-size: cover;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	height: 45rem;
	margin-bottom: 20px;
}
.banner2 {
	background-repeat: no-repeat;
	background-image: url(../img/banner1.png);
	background-size: cover;	
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 45rem;
}


nav {
	display: block;
	padding-bottom: 0.5%;
	width: 100%;
	font-size: medium;
	color: rgba(0,0,0,1.00);
	margin-left: 5%;
	float: left;
}

.mobil-view {
	display: none;
}

.icon {
	width: 4rem;
	margin-left: 0.5rem;
	margin-bottom: 0.5rem;
	font-size: medium;
}


.divli {
	list-style-type: none;
	display: inline-block;
	width: 15.5rem;
	margin-left: 0px;
}

.divli a:hover {
	border-radius: 20px;
	display: block;
	margin-left: 0px;
	font-weight: bold;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	color: rgba(253,237,238,1.00);
}

.bio {
	background-color: rgba(227,237,243,1.00);
	width: 100%;
	display: block;
}




footer {
	float: right;
	width: 80%;
	margin-right: 5%;
	max-width: 1280px;
}

.copywrite {
	float: right;
	max-width: 1280px;
	margin-top: 1%;
	margin-right: 5%;
	font-size: medium;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;

}


.box-masonry {
	background-color: #FFFFFF;
	position: relative;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 2rem;
}

.box-masonry h4 {
  font-size: 1rem;
  line-height: 1.5;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

.box-masonry h4 a {
  color: #000;
  border-bottom: solid 1px transparent;
}

.box-masonry h4 a:hover {
  border-bottom: dotted 1px #2B7551;
  color: #000;
  text-decoration: none;
}

.box-masonry .box-masonry-text {
  padding: 1rem 1.25rem 1rem;
}

.box-masonry .box-masonry-text p {
  color: #999;
  font-size: 0.95rem;
}

.box-masonry .box-masonry-hover-text-header {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  padding: 1rem 1.25rem 1rem;
  opacity: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  color: #555;
}

.box-masonry .box-masonry-hover-text-header p {
  font-size: 0.875rem;
}

.box-masonry .box-masonry-hover-text-header h4 a {
  color: #555;
}

.box-masonry .box-masonry-hover-center {
  position: absolute;
  width: 100%;
  top: 30%;
  opacity: 0;
  padding-left: 1.25rem;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
}

.box-masonry .box-masonry-hover-center .see-more-icon {
  color: #555;
  font-size: 3.125rem;
}

.box-masonry:hover {
  margin-top: -5px;
  -webkit-box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);
}

.box-masonry:hover .box-masonry-hover-text-header {
  opacity: 1;
}

.box-masonry:hover .box-masonry-hover-center {
	opacity: 1;
	width: auto;
}

.box-masonry:hover .box-masonry-image.with-hover-overlay:before {
  opacity: 0.8;
}

.box-masonry:hover .box-masonry-image.with-hover-icon:after {
  opacity: 0.7;
}

.box-masonry h2:last-child,
.box-masonry p:last-child {
  margin-bottom: 0;
}

.box-masonry .box-masonry-image {
  display: block;
  position: relative;
  min-height: 6.25rem;
  background: #ccc;
}

.box-masonry .box-masonry-image.with-hover-overlay:before {
  display: block;
  position: absolute;
  content: " ";
  background: #fff;
  opacity: 0;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.box-masonry .box-masonry-image.with-hover-icon:after {
  display: block;
  position: absolute;
  width: 100%;
  left: 0;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  opacity: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  font-family: 'FontAwesome';
  content: '\f105';
  text-align: center;
  font-size: 3.125rem;
  color: #555;
}

.box-masonry .box-masonry-image:hover {
  text-decoration: none;
}


/*Tablet View*/
@media (min-width: 401px) and (max-width: 768px){
.mobil-view {
	display: none;	
}

.divli {
	display: block;
	width: 90vw;
	}
.btn {
	font-size: 1.5rem;
	vertical-align: bottom;
	padding-left: 0.5rem;
}

.photo   {
	display: none;
}
.r-msg {
	font-size: small;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
}


}



/*Mobile View*/
@media (max-width: 400px){
.mobil-view {
	display: block;
}
.desktop-view {
	display: none;
}
.mobil-li   {
	width: 90vw;
	list-style-type: none;
	}
.photo {
	display: none;
}
.r-msg {
	font-size: small;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
}



}
